.order-table {
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 10px;
    overflow: hidden;
}

.order-table .MuiTableCell-root {
        font-size: 16px;
}
.order-table .MuiTableCell-root:first-child {
        font-weight: bold;
}

.order-table .MuiPaper-root {
    box-shadow: none;
}

.order-table .MuiTableContainer-root {
    border-radius: 10px;
}

.paper-component {
        border: 1px solid #ccc;
        border-radius: 15px !important;
}

.MuiBox-root {
        border-radius: 20px !important;
}